@charset "utf-8";
/* CSS Document */
body { font-family:Verdana, Arial, sans; font-size:80%;position:relative;left:0;top:0;z-index:0;margin:0; line-height:130%; }
h1 {
	font-weight: normal;
	color: #000000;
	font-family: "Trebuchet MS", Verdana, sans;
	font-size: 180%;
	padding-bottom: 5px;
	text-align: left
}
.h2,h2 { font:normal 140% "Trebuchet MS", Verdana, sans; border-bottom:1px solid #e3def4; border-top:1px solid #e3def4; margin:1.7em 0 0.5em 0;
  background-image: url('../img/title_background.gif'); background-repeat:no-repeat; padding:5px 0 3px 0; color:#003; text-align:left }

input[type=text],input[type=password] { font:100% Verdana; }
textarea,select { font:100% Verdana; }

.main_message_warning { border:2px solid #FF8840; }
.main_message_error { border:2px solid #FF4040; }
.main_message_info { border:2px solid #507BFF; }

#left_menu_container { margin: 30px 0 0 0; }
#left_menu_container ul{ list-style-type:none; margin:0; padding:0; }
#left_menu_container ul li{ margin:0; padding:1px; border-bottom:1px solid #ccc; border-top:1px solid white; }

a.button { color:#31347C; display:block; font-weight:bold; padding:3px 3px 3px 10px; margin:0; text-decoration:none; }
a.button:hover { color:#d8372b; cursor:pointer; background-color:#F9F9F9;}
a.current { cursor:pointer; background-color:#F9F9F9; }

table.content_table { margin-left:5px; }
table.content_table td.header_cell { text-align:right; font-family: Century Gothic; font-size:30px; color:#cfcfcf; font-variant:small-caps }
table.content_table td.header_cell img.countricon { vertical-align:bottom }
table.content_table td.header_cell i { font-variant:normal }
table.content_table td.main_cell { background:white; padding:3px; border:1px solid #e3def4 }
#quick_links { text-align:right; padding-right:10px; }
#quick_links a{ padding: 2px; text-decoration:none; }
#quick_links a:hover { background-color:#f3f3f3; }
div.static { margin:20px; text-align:left }
dl.search_results dt { padding:0; margin:1em 0 0 0 }
dl.search_results dd { padding:0; margin:0 }

div.change_language_link{margin:15px 0; padding:5px 10px 5px 10px; background:#F9F9F9;font-size:90%}
